Re: [Ekiga-list] Ekiga fails to install on Debian sid

Mateusz Kaduk wrote:
So I can expect new ekiga in sid in a few days ? :) Great !!

2009/6/25 Eugen Dedu <Eugen Dedu pu-pm univ-fcomte fr>:
Well, 3.6.3 has been uploaded into unstable, so that 3.6.1 is not available
anymore from unstable => ekiga is uninstallable.  As a workaround, add
testing to your /etc/apt/sources.list, this is the best solution for now...

3.6.3 is in unstable. The current ekiga needs 3.6.3, but has a critical bug.

This bug is not in current unstable ekiga, which unfortunately needs 3.6.1.

As soon as a new ekiga release appears, it will appear in debian too.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]